<?php
session_start();
include "../conexion.php";
require_once('../include/sesiones.php'); 
$art_id=$_GET['id'];  
?> 
<h4><center><strong>
    <?php
        $datoos = mysqli_query($con,"SELECT * FROM  articulos where art_id='$art_id' and empresa='$empresa' ") ;
        $da = mysqli_fetch_array( $datoos );
    ?>
    <div class="alert alert-info alert-dismissable">
        <strong><?php  echo $da['art_nombre']; ?></strong>
    </div>
    <div class="alert alert-success alert-dismissable">
         <strong><?php  echo $da['art_referencia']; ?></strong>
    </div>
    <ul class="gallery-container">
        <li>
            <?php $nu=rand(1,1000); $nu; ?>
            <a class="ui-lightbox"><img src="img\articulos\<?php echo $art_id.'.jpg?' .$nu .''; ?>" alt=""> </a>
        </li>
    </ul>
</strong></center></h4>

    <?php
        $datos = mysqli_query($con,"SELECT * FROM precio p, tarifas t, articulos a where a.art_id=p.articulos_art_id and p.tarifas_tar_id=t.tar_id 
            and a.art_id='$art_id' and a.empresa='$empresa'  and p.empresa='$empresa' and t.empresa='$empresa' and tar_nombre <> 'MAYORISTA' ") ;
            while( $fila = mysqli_fetch_array( $datos ) )
                {
    ?>
        <div class="" >
            <label>Precio <?php echo ucwords(strtolower($fila['tar_nombre'])); ?></label>
            <input type="text"  name="pre"  id="pre" class="form-control input-sm" autocomplete="off" readonly="" value="<?php echo number_format($fila['pre_precio'],0); ?>">
        </div>
    <?php }  ?>
   
<script type="text/javascript">
  function myFunction() {
    var x = document.getElementById("myInput");
    if (x.type === "password") {
        x.type = "text";
    } else {
        x.type = "password";
    }
}
</script>